BANK KALTENG - Feature #603

[Request Time Management] Leave
12/01/2021 05:23 PM - Mega Yunita

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/01/2021
12/17/2021
0%

0.00 hour
2.00 hours

Description
Dear Pak Yusuf and Team Developer,

Mohon bantuannya untuk :

1. Hide form Current Quota dan Next Quota

2. Form yang di hide hanya berlaku jika Absence Type yang dipilih adalah absence type dengan kode :

- 01
-13
-14
-16

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Semoga dapat dimengerti dan dipahami
Terimakasih

Mega

History

#1 - 12/07/2021 07:58 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 12/13/2021 11:41 AM - Kezia Pawitra Yulianti
- Due date changed from 12/08/2021 to 12/17/2021
- Status changed from New to Assigned

- Priority changed from High to Immediate

#3 - 12/16/2021 11:58 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
mega udah bisa di test ya ,,

makasih

#4 - 02/14/2022 02:01 PM - Mega Yunita
Mas Azid,

Validasinya belum berfungsi, semuanya masih muncul. Belum sesuai dengan yang saya tulis di redmine.

Mohon untuk perbaiki yaa mas

#5 - 02/21/2022 02:18 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi

03/14/2025
http://remote.minovais.com:31130/

#6 - 02/21/2022 02:32 PM - M Azid Wahyudi
- File clipboard-202202211430-spdys.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous
dear mas agzha

udah bisa di test ya

fixing :

- PCMWFDEFBIZPROC where BizProcessID = 'leave_sj'
fix = OnlnitExtensions dan OnMethodExtensions

Minova ES | Leave x

remote.min

Requester ID: 10000176
Requester Name: Eka Nurdiana
#7 - 04/11/2022 05:01 PM - Mega Yunita
- Status changed from QA Test to Closed
